﻿ 
		#footerinfo141705 .sep{
			margin:0px 5px;
		}
		
		#footerinfo141705 a:hover{
			color: var(--accent-color);
			text-decoration: none;
		}#row-781151{padding-top:25px;padding-bottom:25px;}#row-781151{background-color:#238c89!important;}
			#row-781151,
			#row-781151 .Normal{color:rgba(170,170,170,1);}